Sample locations project which uses Spring MVC and hibernate frameworks to display data.

Used,
  Spring 5.0.3.RELEASE,
  Hibernate 5.2.12.Final,
  MySQL 5.7 and
  Maven 3.3.9
  

MySQL credentials are found in,
  src/main/resources/application.properties
  
And create a databse as the script in db folder.

